## python3-simpleobsws 1.3.1+git20220914

=== requirements.txt ===
websockets

## python3-simpleobsws 1.3.1+git20220914-8e5b58d

=== debian/changelog ===
python3-simpleobsws (1.3.1+git20220914-8e5b58d-2) unstable; urgency=medium

  * Initial source-only upload. 

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Dec 2022 10:53:14 +0200

python3-simpleobsws (1.3.1+git20220914-8e5b58d-1) unstable; urgency=medium

  * Initial release. (Closes: #1023979)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Nov 2022 14:28:28 +0200

=== debian/control ===
Source: python3-simpleobsws
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org> 
Uploaders: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/IRLToolkit/simpleobsws 
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-simpleobsws 
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-simpleobsws.git 

Package: python3-simpleobsws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple obs-websocket library in Python for people who just want JSON output 
 Allows you to control OBS via it's websocket API from Python.
 .
 This library does so asynchronously.

## python3-simpleobsws 1.4.3

=== requirements.txt ===
websockets>=14.0
msgpack

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=simpleobsws

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/IRLToolkit/simpleobsws/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
